#block-views-chants-block-2 {
    font-size: 0.8em;
}

#block-views-chants-block-2 .view-mode-teaser .field-name-title,
#block-views-chants-block-2 .view-mode-teaser .field-name-field-genre,
#block-views-chants-block-2 .view-mode-teaser .field-name-field-feast {
    display: inline-block;
    vertical-align: top;
}

#block-views-chants-block-2 .view-mode-teaser .field-name-title {
    width: 40%;
    
}
#block-views-chants-block-2 .view-mode-teaser .field-name-field-genre {
    width: 10%;
    margin-right: 4px;
    
}
#block-views-chants-block-2 .view-mode-teaser .field-name-field-feast {
    width: 30%;
}